## rust-clap-builder 4.4.6

=== debian/changelog ===
rust-clap-builder (4.4.6-1) unstable; urgency=medium

  * Team upload.
  * Package clap_builder 4.4.6 from crates.io using debcargo 2.6.0
  * Update remove-trycmd.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 00:53:20 +0000

rust-clap-builder (4.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package clap_builder 4.4.4 from crates.io using debcargo 2.6.0
  * Remove dev-dependencies on color-print.patch and trycmd.patch, they are
    not in Debian and do not seem to be needed by the tests that are included
    in the crates.io release.
  * Relax dependency on terminal_size.
  * Establish baseline for tests.

  [ Fabian Grünbichler ]
  * Package clap_builder 4.3.11 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 25 Sep 2023 01:52:41 +0000
