=== debian/control ===
Source: rust-clap-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+default-dev <!nocheck>,
 librust-anstyle-1+default-dev <!nocheck>,
 librust-anstyle-1+std-dev <!nocheck>,
 librust-clap-lex-0.5+default-dev <!nocheck>,
 librust-strsim-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-builder
X-Cargo-Crate: clap_builder
Rules-Requires-Root: no

Package: librust-clap-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev,
 librust-anstyle-1+default-dev,
 librust-anstyle-1+std-dev,
 librust-backtrace-0.3+default-dev (>= 0.3.67-~~),
 librust-clap-lex-0.5+default-dev,
 librust-strsim-0.10+default-dev,
 librust-terminal-size-0+default-dev (>= 0.2.6-~~),
 librust-unicase-2+default-dev (>= 2.6.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~)
Provides:
 librust-clap-builder+cargo-dev (= ${binary:Version}),
 librust-clap-builder+color-dev (= ${binary:Version}),
 librust-clap-builder+debug-dev (= ${binary:Version}),
 librust-clap-builder+default-dev (= ${binary:Version}),
 librust-clap-builder+deprecated-dev (= ${binary:Version}),
 librust-clap-builder+env-dev (= ${binary:Version}),
 librust-clap-builder+error-context-dev (= ${binary:Version}),
 librust-clap-builder+help-dev (= ${binary:Version}),
 librust-clap-builder+std-dev (= ${binary:Version}),
 librust-clap-builder+string-dev (= ${binary:Version}),
 librust-clap-builder+suggestions-dev (= ${binary:Version}),
 librust-clap-builder+unicode-dev (= ${binary:Version}),
 librust-clap-builder+unstable-doc-dev (= ${binary:Version}),
 librust-clap-builder+unstable-styles-dev (= ${binary:Version}),
 librust-clap-builder+unstable-v5-dev (= ${binary:Version}),
 librust-clap-builder+usage-dev (= ${binary:Version}),
 librust-clap-builder+wrap-help-dev (= ${binary:Version}),
 librust-clap-builder-4-dev (= ${binary:Version}),
 librust-clap-builder-4+cargo-dev (= ${binary:Version}),
 librust-clap-builder-4+color-dev (= ${binary:Version}),
 librust-clap-builder-4+debug-dev (= ${binary:Version}),
 librust-clap-builder-4+default-dev (= ${binary:Version}),
 librust-clap-builder-4+deprecated-dev (= ${binary:Version}),
 librust-clap-builder-4+env-dev (= ${binary:Version}),
 librust-clap-builder-4+error-context-dev (= ${binary:Version}),
 librust-clap-builder-4+help-dev (= ${binary:Version}),
 librust-clap-builder-4+std-dev (= ${binary:Version}),
 librust-clap-builder-4+string-dev (= ${binary:Version}),
 librust-clap-builder-4+suggestions-dev (= ${binary:Version}),
 librust-clap-builder-4+unicode-dev (= ${binary:Version}),
 librust-clap-builder-4+unstable-doc-dev (= ${binary:Version}),
 librust-clap-builder-4+unstable-styles-dev (= ${binary:Version}),
 librust-clap-builder-4+unstable-v5-dev (= ${binary:Version}),
 librust-clap-builder-4+usage-dev (= ${binary:Version}),
 librust-clap-builder-4+wrap-help-dev (= ${binary:Version}),
 librust-clap-builder-4.4-dev (= ${binary:Version}),
 librust-clap-builder-4.4+cargo-dev (= ${binary:Version}),
 librust-clap-builder-4.4+color-dev (= ${binary:Version}),
 librust-clap-builder-4.4+debug-dev (= ${binary:Version}),
 librust-clap-builder-4.4+default-dev (= ${binary:Version}),
 librust-clap-builder-4.4+deprecated-dev (= ${binary:Version}),
 librust-clap-builder-4.4+env-dev (= ${binary:Version}),
 librust-clap-builder-4.4+error-context-dev (= ${binary:Version}),
 librust-clap-builder-4.4+help-dev (= ${binary:Version}),
 librust-clap-builder-4.4+std-dev (= ${binary:Version}),
 librust-clap-builder-4.4+string-dev (= ${binary:Version}),
 librust-clap-builder-4.4+suggestions-dev (= ${binary:Version}),
 librust-clap-builder-4.4+unicode-dev (= ${binary:Version}),
 librust-clap-builder-4.4+unstable-doc-dev (= ${binary:Version}),
 librust-clap-builder-4.4+unstable-styles-dev (= ${binary:Version}),
 librust-clap-builder-4.4+unstable-v5-dev (= ${binary:Version}),
 librust-clap-builder-4.4+usage-dev (= ${binary:Version}),
 librust-clap-builder-4.4+wrap-help-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+cargo-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+color-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+debug-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+default-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+deprecated-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+env-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+error-context-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+help-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+std-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+string-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+suggestions-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+unicode-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+unstable-doc-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+unstable-styles-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+unstable-v5-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+usage-dev (= ${binary:Version}),
 librust-clap-builder-4.4.6+wrap-help-dev (= ${binary:Version})
Description: Simple to use, efficient, and full-featured Command Line Argument Parser - Rust source code
 This package contains the source for the Rust clap_builder crate, packaged by
 debcargo for use with cargo and dh-cargo.
