=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.4.6 --all-targets --all-features
Features: test-name=rust-clap-builder:@
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.13-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.83-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.4.6 --all-targets --no-default-features --features cargo
Features: test-name=librust-clap-builder-dev:cargo
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.13-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.83-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.4.6 --all-targets --no-default-features --features color
Features: test-name=librust-clap-builder-dev:color
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.13-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.83-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.4.6 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-builder-dev:debug
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.13-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.83-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_builder 4.4.6 --all-targets
Features: test-name=librust-clap-builder-dev:default
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.13-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.83-~~), librust-unic-emoji-char-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
