## rust-clap-builder 4.4.18

=== debian/changelog ===
rust-clap-builder (4.4.18-1) unstable; urgency=medium

  * Team upload.
  * Package clap_builder 4.4.18 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 06:18:10 +0000

rust-clap-builder (4.4.16-1) experimental; urgency=medium

  * Team upload.
  * Package clap_builder 4.4.16 from crates.io using debcargo 2.6.1
  * Drop remove-color-print.patch and remove-trycmd.patch, the corresponding
    crates are now in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 16:25:28 +0000
