=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.70.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-anstream-0.6+default-dev <!nocheck>,
+ librust-anstream-0.6+default-dev (>= 0.6.7-~~) <!nocheck>,
  librust-anstyle-1+default-dev <!nocheck>,
  librust-anstyle-1+std-dev <!nocheck>,
- librust-clap-lex-0.5+default-dev <!nocheck>,
+ librust-clap-lex-0.6+default-dev <!nocheck>,
  librust-strsim-0.10+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-builder]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-builder
 X-Cargo-Crate: clap_builder
@@ -25,11 +25,11 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-anstream-0.6+default-dev,
+ librust-anstream-0.6+default-dev (>= 0.6.7-~~),
  librust-anstyle-1+default-dev,
  librust-anstyle-1+std-dev,
  librust-backtrace-0.3+default-dev (>= 0.3.67-~~),
- librust-clap-lex-0.5+default-dev,
+ librust-clap-lex-0.6+default-dev,
  librust-strsim-0.10+default-dev,
  librust-terminal-size-0+default-dev (>= 0.2.6-~~),
  librust-unicase-2+default-dev (>= 2.6.0-~~),
@@ -88,24 +88,23 @@
  librust-clap-builder-4.4+unstable-v5-dev (= ${binary:Version}),
  librust-clap-builder-4.4+usage-dev (= ${binary:Version}),
  librust-clap-builder-4.4+wrap-help-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+cargo-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+color-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+debug-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+default-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+deprecated-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+env-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+error-context-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+help-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+std-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+string-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+suggestions-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+unicode-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+unstable-doc-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+unstable-styles-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+unstable-v5-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+usage-dev (= ${binary:Version}),
- librust-clap-builder-4.4.6+wrap-help-dev (= ${binary:Version})
+ librust-clap-builder-4.4.18-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+cargo-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+color-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+debug-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+default-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+deprecated-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+env-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+error-context-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+help-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+std-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+string-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+suggestions-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+unicode-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+unstable-doc-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+unstable-styles-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+unstable-v5-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+usage-dev (= ${binary:Version}),
+ librust-clap-builder-4.4.18+wrap-help-dev (= ${binary:Version})
 Description: Simple to use, efficient, and full-featured Command Line Argument Parser - Rust source code
- This package contains the source for the Rust clap_builder crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "clap_builder"
