## rust-clap-builder 4.5.15

=== debian/changelog ===
rust-clap-builder (4.5.15-2) unstable; urgency=medium

  * Team upload.
  * Package clap_builder 4.5.15 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Aug 2024 18:20:19 +0000

rust-clap-builder (4.5.15-1) experimental; urgency=medium

  * Team upload.
  * Package clap_builder 4.5.15 from crates.io using debcargo 2.6.1
  * Relax strsim dependency.
  * Relax backtrace dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 15:47:26 +0000
