=== debian/control ===
Source: rust-clap-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+default-dev (>= 0.6.7-~~) <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.8-~~) <!nocheck>,
 librust-anstyle-1+std-dev (>= 1.0.8-~~) <!nocheck>,
 librust-clap-lex-0.7+default-dev <!nocheck>,
 librust-strsim-0+default-dev (>= 0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-builder
X-Cargo-Crate: clap_builder
Rules-Requires-Root: no

Package: librust-clap-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.7-~~),
 librust-anstyle-1+default-dev (>= 1.0.8-~~),
 librust-anstyle-1+std-dev (>= 1.0.8-~~),
 librust-backtrace-0.3+default-dev (>= 0.3.69-~~),
 librust-clap-lex-0.7+default-dev,
 librust-strsim-0+default-dev (>= 0.10-~~),
 librust-terminal-size-0+default-dev (>= 0.2.6-~~),
 librust-unicase-2+default-dev (>= 2.6.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~)
Provides:
 librust-clap-builder+cargo-dev (= ${binary:Version}),
 librust-clap-builder+color-dev (= ${binary:Version}),
 librust-clap-builder+debug-dev (= ${binary:Version}),
 librust-clap-builder+default-dev (= ${binary:Version}),
 librust-clap-builder+deprecated-dev (= ${binary:Version}),
 librust-clap-builder+env-dev (= ${binary:Version}),
 librust-clap-builder+error-context-dev (= ${binary:Version}),
 librust-clap-builder+help-dev (= ${binary:Version}),
 librust-clap-builder+std-dev (= ${binary:Version}),
 librust-clap-builder+string-dev (= ${binary:Version}),
 librust-clap-builder+suggestions-dev (= ${binary:Version}),
 librust-clap-builder+unicode-dev (= ${binary:Version}),
 librust-clap-builder+unstable-doc-dev (= ${binary:Version}),
 librust-clap-builder+unstable-ext-dev (= ${binary:Version}),
 librust-clap-builder+unstable-styles-dev (= ${binary:Version}),
 librust-clap-builder+unstable-v5-dev (= ${binary:Version}),
 librust-clap-builder+usage-dev (= ${binary:Version}),
 librust-clap-builder+wrap-help-dev (= ${binary:Version}),
 librust-clap-builder-4-dev (= ${binary:Version}),
 librust-clap-builder-4+cargo-dev (= ${binary:Version}),
 librust-clap-builder-4+color-dev (= ${binary:Version}),
 librust-clap-builder-4+debug-dev (= ${binary:Version}),
 librust-clap-builder-4+default-dev (= ${binary:Version}),
 librust-clap-builder-4+deprecated-dev (= ${binary:Version}),
 librust-clap-builder-4+env-dev (= ${binary:Version}),
 librust-clap-builder-4+error-context-dev (= ${binary:Version}),
 librust-clap-builder-4+help-dev (= ${binary:Version}),
 librust-clap-builder-4+std-dev (= ${binary:Version}),
 librust-clap-builder-4+string-dev (= ${binary:Version}),
 librust-clap-builder-4+suggestions-dev (= ${binary:Version}),
 librust-clap-builder-4+unicode-dev (= ${binary:Version}),
 librust-clap-builder-4+unstable-doc-dev (= ${binary:Version}),
 librust-clap-builder-4+unstable-ext-dev (= ${binary:Version}),
 librust-clap-builder-4+unstable-styles-dev (= ${binary:Version}),
 librust-clap-builder-4+unstable-v5-dev (= ${binary:Version}),
 librust-clap-builder-4+usage-dev (= ${binary:Version}),
 librust-clap-builder-4+wrap-help-dev (= ${binary:Version}),
 librust-clap-builder-4.5-dev (= ${binary:Version}),
 librust-clap-builder-4.5+cargo-dev (= ${binary:Version}),
 librust-clap-builder-4.5+color-dev (= ${binary:Version}),
 librust-clap-builder-4.5+debug-dev (= ${binary:Version}),
 librust-clap-builder-4.5+default-dev (= ${binary:Version}),
 librust-clap-builder-4.5+deprecated-dev (= ${binary:Version}),
 librust-clap-builder-4.5+env-dev (= ${binary:Version}),
 librust-clap-builder-4.5+error-context-dev (= ${binary:Version}),
 librust-clap-builder-4.5+help-dev (= ${binary:Version}),
 librust-clap-builder-4.5+std-dev (= ${binary:Version}),
 librust-clap-builder-4.5+string-dev (= ${binary:Version}),
 librust-clap-builder-4.5+suggestions-dev (= ${binary:Version}),
 librust-clap-builder-4.5+unicode-dev (= ${binary:Version}),
 librust-clap-builder-4.5+unstable-doc-dev (= ${binary:Version}),
 librust-clap-builder-4.5+unstable-ext-dev (= ${binary:Version}),
 librust-clap-builder-4.5+unstable-styles-dev (= ${binary:Version}),
 librust-clap-builder-4.5+unstable-v5-dev (= ${binary:Version}),
 librust-clap-builder-4.5+usage-dev (= ${binary:Version}),
 librust-clap-builder-4.5+wrap-help-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+cargo-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+color-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+debug-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+default-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+deprecated-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+env-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+error-context-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+help-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+std-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+string-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+suggestions-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+unicode-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+unstable-doc-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+unstable-ext-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+unstable-styles-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+unstable-v5-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+usage-dev (= ${binary:Version}),
 librust-clap-builder-4.5.15+wrap-help-dev (= ${binary:Version})
Description: Simple to use, efficient, and full-featured Command Line Argument Parser - Rust source code
 Source code for Debianized Rust crate "clap_builder"
