## rust-clap-builder 4.5.23

=== debian/changelog ===
rust-clap-builder (4.5.23-1) unstable; urgency=medium

  * Team upload.
  * Package clap_builder 4.5.23 from crates.io using debcargo 2.7.5
  * Update relax-dep.diff for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 12:07:27 +0000
