=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: rust-clap-builder
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anstream-0.6+default-dev (>= 0.6.7-~~) <!nocheck>,
  librust-anstyle-1+default-dev (>= 1.0.8-~~) <!nocheck>,
  librust-anstyle-1+std-dev (>= 1.0.8-~~) <!nocheck>,
- librust-clap-lex-0.7+default-dev <!nocheck>,
+ librust-clap-lex-0.7+default-dev (>= 0.7.4-~~) <!nocheck>,
  librust-strsim-0+default-dev (>= 0.10-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-builder]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-builder
+Homepage: https://github.com/clap-rs/clap
 X-Cargo-Crate: clap_builder
 Rules-Requires-Root: no
 
@@ -29,11 +30,11 @@
  librust-anstyle-1+default-dev (>= 1.0.8-~~),
  librust-anstyle-1+std-dev (>= 1.0.8-~~),
  librust-backtrace-0.3+default-dev (>= 0.3.69-~~),
- librust-clap-lex-0.7+default-dev,
+ librust-clap-lex-0.7+default-dev (>= 0.7.4-~~),
  librust-strsim-0+default-dev (>= 0.10-~~),
- librust-terminal-size-0+default-dev (>= 0.2.6-~~),
+ librust-terminal-size-0+default-dev (>= 0.3.0-~~),
  librust-unicase-2+default-dev (>= 2.6.0-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.9-~~)
+ librust-unicode-width-0.2+default-dev
 Provides:
  librust-clap-builder+cargo-dev (= ${binary:Version}),
  librust-clap-builder+color-dev (= ${binary:Version}),
@@ -91,24 +92,24 @@
  librust-clap-builder-4.5+unstable-v5-dev (= ${binary:Version}),
  librust-clap-builder-4.5+usage-dev (= ${binary:Version}),
  librust-clap-builder-4.5+wrap-help-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+cargo-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+color-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+debug-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+default-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+deprecated-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+env-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+error-context-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+help-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+std-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+string-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+suggestions-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+unicode-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+unstable-doc-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+unstable-ext-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+unstable-styles-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+unstable-v5-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+usage-dev (= ${binary:Version}),
- librust-clap-builder-4.5.15+wrap-help-dev (= ${binary:Version})
+ librust-clap-builder-4.5.23-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+cargo-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+color-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+debug-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+default-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+deprecated-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+env-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+error-context-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+help-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+std-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+string-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+suggestions-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+unicode-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+unstable-doc-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+unstable-ext-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+unstable-styles-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+unstable-v5-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+usage-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.23+wrap-help-dev (= ${binary:Version})
 Description: Simple to use, efficient, and full-featured Command Line Argument Parser - Rust source code
  Source code for Debianized Rust crate "clap_builder"
