## rust-clap-builder 4.5.48

=== debian/changelog ===
rust-clap-builder (4.5.48-2) unstable; urgency=medium

  * Team upload
  * Package clap_builder 4.5.48 from crates.io using debcargo 2.7.11
  * Remove remaining patch: no longer needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 17:56:14 -0400

rust-clap-builder (4.5.48-1) experimental; urgency=medium

  * Team upload.
  * Package clap_builder 4.5.48 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 11:19:23 +0000
