=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anstream-0.6+default-dev (>= 0.6.7-~~) <!nocheck>,
  librust-anstyle-1+default-dev (>= 1.0.8-~~) <!nocheck>,
  librust-anstyle-1+std-dev (>= 1.0.8-~~) <!nocheck>,
  librust-clap-lex-0.7+default-dev (>= 0.7.4-~~) <!nocheck>,
- librust-strsim-0+default-dev (>= 0.10-~~) <!nocheck>
+ librust-strsim-0.11+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-builder]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-builder
 Homepage: https://github.com/clap-rs/clap
 X-Cargo-Crate: clap_builder
-Rules-Requires-Root: no
 
 Package: librust-clap-builder-dev
 Architecture: any
@@ -29,10 +28,10 @@
  librust-anstream-0.6+default-dev (>= 0.6.7-~~),
  librust-anstyle-1+default-dev (>= 1.0.8-~~),
  librust-anstyle-1+std-dev (>= 1.0.8-~~),
- librust-backtrace-0.3+default-dev (>= 0.3.69-~~),
+ librust-backtrace-0.3+default-dev (>= 0.3.73-~~),
  librust-clap-lex-0.7+default-dev (>= 0.7.4-~~),
- librust-strsim-0+default-dev (>= 0.10-~~),
- librust-terminal-size-0+default-dev (>= 0.3.0-~~),
+ librust-strsim-0.11+default-dev,
+ librust-terminal-size-0.4+default-dev,
  librust-unicase-2+default-dev (>= 2.6.0-~~),
  librust-unicode-width-0.2+default-dev
 Provides:
@@ -92,24 +91,24 @@
  librust-clap-builder-4.5+unstable-v5-dev (= ${binary:Version}),
  librust-clap-builder-4.5+usage-dev (= ${binary:Version}),
  librust-clap-builder-4.5+wrap-help-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+cargo-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+color-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+debug-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+default-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+deprecated-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+env-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+error-context-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+help-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+std-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+string-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+suggestions-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+unicode-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+unstable-doc-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+unstable-ext-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+unstable-styles-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+unstable-v5-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+usage-dev (= ${binary:Version}),
- librust-clap-builder-4.5.23+wrap-help-dev (= ${binary:Version})
+ librust-clap-builder-4.5.48-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+cargo-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+color-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+debug-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+default-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+deprecated-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+env-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+error-context-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+help-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+std-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+string-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+suggestions-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+unicode-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+unstable-doc-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+unstable-ext-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+unstable-styles-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+unstable-v5-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+usage-dev (= ${binary:Version}),
+ librust-clap-builder-4.5.48+wrap-help-dev (= ${binary:Version})
 Description: Simple to use, efficient, and full-featured Command Line Argument Parser - Rust source code
  Source code for Debianized Rust crate "clap_builder"
